@font-face{
font-family: "ASans";
src: url('OpenSans-Light.ttf');
}
@font-face{
font-family: "Muli";
src: url('Muli.ttf');
}
@font-face{
font-family: "Open-sans";
src: url('Rufina-Regular.ttf');
}
@font-face{
font-family: "Anton";
src: url('Anton.ttf');
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #41A2CD;
}
.Ancho100{
	width:100%;
}
.Ancho80 {
	width:80%;
	max-width:1280px;
}
.Ancho80-reduc {
	width:70%;
	max-width:980px;
}
.Ancho90 {
	width:90%;
	max-width:1280px;
}
.Ancho76 {
	width:76%;
	max-width:1280px;
}
.Ancho75 {
	width:75%;
	max-width:1280px;
}
.Ancho70 {
	width:70%;
}
.Ancho60 {
	width:60%;
}
.Ancho50 {
	width:50%;
}
.Ancho45 {
	width:45%;
}
.Ancho40 {
	width:40%;
}
.Ancho30 {
	width:30%;
}
.Ancho25 {
	width:25%;
}
.AnchoCelda2-2{
	width:47.5%;
}
.Arial0 {
	font-family: 'Muli', sans-serif;
	font-size: 11px;
}
.Arial_Contenido {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	color: #575E62;
}
.Arial_Servicio {
	font-family: 'Muli', sans-serif;
	font-size: 26px;
	line-height:1.2;
}
.Arial_Subtitulos {
	font-family: 'Muli', sans-serif;
	font-size: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.Arial-Titulos-Secciones {
	font-family: 'Open-sans', sans-serif;
	font-size: 32px;
	font-weight:bold;
}
.Arial-Destacados {
	font-family: 'Open-sans', sans-serif;
	font-size: 50px;
	font-weight:bold;
}
.Arial-Titulos-Secciones2 {
	font-family: 'Muli', sans-serif;
	font-size: 35px;
}
.barraAzul-div{
	position:absolute; width:100%; height:250px; left:0px; top:85%; z-index:2; background-color:#003366;
}
.barraAzul-items{
	position:absolute; width:100%; height:100%; left:0px; top:0px; z-index:2; margin-top:-67px;
}
.barraAzul-item{
	width:24.5%;
	float:left;
	background-image: url(Images/barra-azul-item.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	min-height:150px;
	
}
.barraAzul-item-txt{
	width:80%;
	float:left;
	margin-left:10%;
	margin-right:10%;
	margin-top:15px;
	text-align:center;
}
.Borde_gris {
	border: 1px solid #EEEEEE;
}
.Borde_arriba {
	border-top: 1px solid #E4E4E4;
	border-right: 0px solid #E4E4E4;
	border-bottom: 0px solid #E4E4E4;
	border-left: 0px solid #E4E4E4;
}
.Borde_abajo {
	border-top: 0px solid #E4E4E4;
	border-right: 0px solid #E4E4E4;
	border-bottom: 1px solid #E4E4E4;
	border-left: 0px solid #E4E4E4;
}
.Borde_gris_abajo {
	border-top: 0px solid #E4E4E4;
	border-right: 0px solid #E4E4E4;
	border-bottom: 1px solid #E4E4E4;
	border-left: 0px solid #E4E4E4;
}
.BotonTransp {
	font-family: 'ASans', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	cursor:pointer;
	padding: 10px 20px;
	-moz-border-radius:6px; /* Firefox */
	-webkit-border-radius: 6px; /* Safari, Chrome */
	-khtml-border-radius: 6px; /* KHTML */
	border-radius: 6px;
}
.BotonTransp:hover {
	text-decoration:none;
	background-color: #000000;
	border: #000000;
}
.BotonVerde{
	font-family: 'ASans', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	border: 1px solid #00CC66;
	cursor:pointer;
	padding: 10px 20px;
	background-color: #00CC66;
	text-transform: uppercase;
	-moz-border-radius:6px; /* Firefox */
	-webkit-border-radius: 6px; /* Safari, Chrome */
	-khtml-border-radius: 6px; /* KHTML */
	border-radius: 6px;
	font-weight: bold;
}
.BotonVerde:hover {
	text-decoration:none;
	border-color:#000000;
	background-color:#000000;
}
.BotonNaranja{
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border: 1px solid #E8C5A0;
	cursor:pointer;
	padding: 20px;
	background-color:#E8C5A0;
	text-transform: uppercase;
}
.BotonNaranja:hover {
	text-decoration:none;
	border-color:#000000;
	background-color:#000000;
	color: #FFFFFF;
}
.BotonNegro{
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	border: 1px solid #000000;
	cursor:pointer;
	padding: 20px;
	background-color:#000000;
	
}
.BotonNegro:hover{
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	cursor:pointer;
	text-decoration:none;
}
.BotonIcono{
	font-family: 'ASans', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	cursor:pointer;
	padding: 12px;
	background-color:#FF6633;
	-moz-border-radius:3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	-khtml-border-radius: 3px; /* KHTML */
	border-radius: 3px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 70% auto;
	border: 0px none;
	cursor:pointer;
	
}
.BotonIcono:hover{
	background-color:#000000;
	cursor:pointer;
}
.colorBlanco{
	color: #FFFFFF;
}
.colorGris{
	color: #6C7479;
}
.colorNegro{
	color: #333333;
}
.colorAzul{
	color:#1C3457;
}
.Contenido-div{
	position:absolute; width:78%; height:100%; left:22%; top:0px; z-index:1; 
}
.Contenido-home{
	position:absolute; width:100%; height:100%; left:0px; top:85%; z-index:2; background-color:#FFFFFF; margin-top: 250px;
}
.Contenido-docs{
	position:absolute; width:100%; height:100%; left:0px; top:60%; z-index:2; background-color:#FFFFFF;
}
.Conten-izq{
	width:61%;
	padding-right:4.3%;
	margin-right:4.3%;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;	
	text-align:left;
}
.Conten-der{
	width:30%;
}
.Conten-der-item{
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	color: #3E4245;
	line-height:30px;
}
.Conten-der-item:hover{
	color:#FF3300;
	font-weight:bold;
	text-decoration:none;
}
.campostexto {
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	color: #4F5C6C;
	background-color: #EFEFEF;
	padding: 15px 12px;
	border: 1px solid #D8D8D8;
	-moz-border-radius:2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px; /* CSS3 */
}
.campostexto:focus{

	border: 1px solid #DFDFDF;
    box-shadow: 0 0 10px #9ecaed;
}
.campostexto_falta {
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	color: #718397;
	background-color: #EFEFEF;
	padding: 15px 12px;
	border: 1px solid #FF4242;
	-moz-border-radius:2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px;
}
.campostexto-telef {
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	color: #CCCCCC;
	background-color: #FFFFFF;
	padding: 10px;
	border: 1px solid #E9E9E9;
	-moz-border-radius:2px; /* Firefox */
	-webkit-border-radius: 2px; /* Safari, Chrome */
	-khtml-border-radius: 2px; /* KHTML */
	border-radius: 2px; /* CSS3 */
}
.cookies{
	position:fixed; left:0px; top:60%; height:140px; width:100%; margin-top:-140px; background-color:#0099CC; z-index:9998;
	font-family: 'Muli', sans-serif;
	font-size: 15px;
	color:#ffffff;
	padding-top:10px;
}
.cookies-btn {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	cursor:pointer;
	padding: 8px 45px 8px;
	background-color:#FFCC33;
	-moz-border-radius:6px; /* Firefox */
	-webkit-border-radius: 6px; /* Safari, Chrome */
	-khtml-border-radius: 6px; /* KHTML */
	border-radius: 6px;
}
.cookies-btn:hover {
	background-color: #000000;
	text-decoration:none
}
.flotaDerecha{
	float:right;
}
.flotaIzquierda{
	float:left;
}
.fondo-forms {
	background-image: url(Images/fondoblanco.png);
	background-repeat: repeat;
	background-position: left top;
	text-align: center;
	vertical-align: middle;
}
.fondo-negro {
	background-image: url(Images/fondonegro2.png);
	background-repeat: repeat;
	background-position: left top;
	text-align: center;
	vertical-align: middle;
}

.h-format{
	padding:0px; margin:0px; font-weight:normal;
}
.home-empresa-fondo{
	background-image: url(upload/trabajo2-1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	height:600px;
}
.home-empresa-fondo-txt{
	width: 400px;
	float:right;
	padding:40px;
	background-color:#D0A782
	
}
.home-fondo-casa{
	background-image: url(Images/fondo-casa.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100%;
}
.home-servicio-item{
	text-align:left;
}
.home-servicio-icono{
	width:120px; height:auto; margin-left:15px;
	float:right;
}
.home-servicio-icono2{
	width:120px; height:auto; margin-right:15px;
	float:left;
}
.home-llamanos-col1{
	width:45%;
	float:left;
}
.home-llamanos-col2{
	width:55%;
	float:left;
	padding-top:80px;
	text-align:left;
}
.galeria-item{
	height:25vh;
	overflow:hidden;
	padding-top:15px;
}
.galeria-home-item{
	width:33.3%;
	height:38vh;
	overflow:hidden;
	float:left;
	background-color:#000000;
}
.galeria-home-item:hover{
	background-image: url(Images/imagen-open.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 20% auto;
}
.imagen100{
	width:100%;
	height:auto;
}
.imagen100V{
	height:100%;
	width:auto;
}
.Img {
	filter:alpha(opacity=100);
	opacity:1.00;
	cursor:pointer;
}
.Img:hover {
	filter:alpha(opacity=70);
	opacity:0.70;
	cursor:pointer;
}

.Idiomas-div{
	position:absolute; left:100%; top:40px; width:140px; height:80px; margin-left:-80px; z-index:100; display:none;
}

.Logo-div{
	position:fixed; left:0px; top:0px; width:22%; height:26%; z-index:3; background-color:#FFFFFF;
}
.menu-desk{
	display:inline;
}

.menu-movil-div{
	display:none !important;
}
.menu-movil{
	position:fixed; width:100%; height:100%; top:0px; left:100%; z-index:13;
}
.Menu-div{
	position:fixed; left:0px; top:26%; width:22%; height:74%; z-index:3; background-color:#FFFFFF;
}
.Menu-sombra{
	position:fixed; left:0px; top:0px; width:22%; height:100%; z-index:2; background-color:#F4F4F4;
	box-shadow: 0 0 4px #F4F4F4;
}
.Menu-item{
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	color: #003366;
	padding:15px;
	cursor:pointer;
	text-transform:uppercase;
}
.Menu-item:hover{
	color:#D5AF8E;
	text-decoration:none;
}
.Menu-idioma{
	font-family: 'Anton', sans-serif;
	font-size: 18px;
	color: #FFF25C;
	padding-left:13px;
	padding-right:13px;
	padding-top:13px;
	cursor:pointer;
}
.Menu-idioma:hover{
	color: #F14F1C;
	text-decoration:none;
}
.Menu-item-selec{
	font-family: 'Anton', sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding-left:13px;
	padding-right:13px;
	cursor:pointer;
}

.Menu-pie-div{
	position:absolute; left:0px; top:100%; width:100%; height:100px; z-index:1; margin-top:-80px;
}
.Menu-tri{
	background-image: url(Images/menu-triangulo.png);
	background-repeat: no-repeat;
	background-position: center top;	
	background-size: 100% auto;	
	position:absolute; left:0px; top:75px; width:100%; height:110px; z-index:100;
}
.mostrar-movil{
	display:none;
}
.ocultar-movil{
	display:inline;
}
.paginas {
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	color: #9BA0A4;
	background-color: #FFFFFF;
	padding: 10px;
	border: 1px solid #E4E4E4;
}
.paginas:hover {
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	color: #9BA0A4;
	background-color: #F8F8F8;
	padding: 10px;
	border: 1px solid #E8E8E8;
	text-decoration:none;
}
.paginas_al {
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	color: #9BA0A4;
	background-color: #F8F8F8;
	padding: 10px;
	border: 1px solid #E8E8E8;
}
.paginas_al:hover {
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	color: #9BA0A4;
	background-color: #F8F8F8;
	padding: 10px;
	border: 1px solid #D2D2D2;
	text-decoration:none;
}
.pest-arriba{
	position:fixed; width:40px; height:40px; z-index:999; left: 100%; top: 100%; margin-left:-60px; margin-top:-55px; display:none;
}
.Pie-item{
	font-family: 'Muli', sans-serif;
	font-size: 13px;
	color: #DAEAEF;
	padding-bottom:15px;
	cursor:pointer;
	line-height:2.5;
}
.Pie-item:hover{
	color:#0099FF;
	text-decoration:none;
}
.PieColor{
	color: #DAEAEF;
}
.Pie-col1{
	width:25%; float:left;
	margin-right:5;
}
.Pie-col2{
	width:15%; margin-left:5%; float:left 
}
.Pie-col3{
	width:20%; margin-left:5%; float:left 
}
.Pie-col4{
	width:25%; margin-left:5%; float:left ;
}
.SepH {
	background-image: url(Images/sep-contenido.png);
	background-repeat:  repeat-x;
	background-position: center center;
	padding-top:5px;
	padding-bottom:5px;
}
.SepH2 {
	background-image: url(Images/sep-contenido2.png);
	background-repeat:  repeat-x;
	background-position: center center;
	padding-top:5px;
	padding-bottom:5px;
}
.SepV {
	background-image: url(Images/separador_vert_gris.png);
	background-repeat:   repeat-y;
	background-position: center center;
	padding-top:5px;
	padding-bottom:5px;
}

.sep-secciones5{
	padding-top:5px;
	padding-bottom:5px;
}
.sep-secciones10{
	padding-top:10px;
	padding-bottom:10px;
}
.sep-secciones15{
	padding-top:15px;
	padding-bottom:15px;
}
.sep-secciones20{
	padding-top:20px;
	padding-bottom:20px;
}
.sep-seccionesG{
	padding-top:50px;
	padding-bottom:50px;
}
.sep-seccionesGG{
	padding-top:120px;
	padding-bottom:120px;
}
.slide-docs{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:60%;
	overflow:hidden;
	z-index:1;
	background-color:#FFFFFF;
}
.slide-div{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:95%;
	overflow:hidden;
	z-index:1;
	background-color:#FFFFFF;
}
.slide-div-item{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:1;
	background-repeat: no-repeat;
	background-position: center center;	
	background-size: 100% auto;	
}
.slide-textos{
	position:absolute; left:25%; top:260px; width:50%; height:100px;
	text-align:center;
}
.slide-txt{
	position:absolute;
	left:5%;
	top:87%;
	width:90%;
	height:7%;
	overflow:hidden;
	z-index:1;
	background-color:#FFFFCC;
}
.slide-div-txt{
	position:absolute;
	left:50%;
	top:25%;
	width:45%;
	height:50%;
	z-index:2;
}
.slide-div-direc{
	position:absolute;
	left:5%;
	top:25%;
	width:45%;
	height:50%;
	z-index:2;
}
.slide-imagen100{
	width:100%;
	height:auto;
}
.slide-promo-img{
	position:absolute; left:78%; top:180px; width:15%; height:100px;
}
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #DCC46D;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
    background-image: url(Images/flechas.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 60%;
}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {
  color: white;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
@media only screen and (max-width: 1440px){
	.Arial-Destacados {
		font-size: 38px;
	}
	.logo-desktop{
		position:absolute; left:50%; top:12px !important; width:250px !important; height:150px; z-index:101; margin-left:-125px !important;
	}
	.slide-textos{
		position:absolute; left:36%; top:260px; width:35%; height:100px;
		text-align:left;
	}
}
@media only screen and (max-width: 1366px){
	.Arial_Contenido {
		font-size: 14px;
	}
	.Arial_Servicio {
		font-size: 22px;
		line-height:1.2;
	}
	.home-empresa-fondo-txt{
		width: 350px;
		padding:40px;
	}
	.slide-textos{
		position:absolute; left:36%; top:220px; width:35%; height:100px;
		text-align:left;
	}
}
@media only screen and (max-width: 1280px){
	.Menu-item{
		padding:6px 15px;
	}
	.slide-promo-img{
		top:130px; 
	}
}
@media only screen and (max-width: 1200px){
	
	.menu-desk{
		display:none;
	}
	.mostrar-movil{
		display:inline;
	}
	.menu-movil-div{
		display:inline !important;
	}
	.menu-movil{
		position:fixed; width:100%; height:100%; top:0px; left:100%; z-index:104 !important;
	}
	.Menu-tri{
		background-image: url(Images/menu-triangulo.png);
		background-repeat: no-repeat;
		background-position: center top;	
		background-size: 100% auto;	
		position:absolute; left:0px; top:105px; width:100%; height:110px; z-index:100;
	}
	.home-servicio-item{
		text-align:center;
	}
	.home-servicio-icono{
		width:100px; height:auto; margin-left:0px;
		float:none;
		margin-bottom:20px;
		text-align:center;
	}
	.home-servicio-icono2{
		width:100px; height:auto; margin-right:0px;
		float:none;
	}
	.home-llamanos-col1{
		width:60%;
		float:left;
		margin-left:20%;
		margin-right:20%;
		margin-bottom:20px
	}
	.home-llamanos-col2{
		width:60%;
		float:left;
		padding-top:20px;
		text-align:center;
		margin-left:20%;
		margin-right:20%;
	}
	
	.slide-div-item{
		position:absolute;
		left:0px;
		top:0px;
		width:100%;
		height:100%;
		z-index:1;
	}
	.slide-textos{
		position:absolute; left:30%; top:200px; width:50%; height:100px;
		text-align:left;
	}
	
	.Menu-tri{
		position:absolute; left:0px; top:85px; width:100%; height:110px; z-index:100;
	}
	.Menu-blanco-movil{
		height:85px !important;
	}
}
@media only screen and (max-width: 1024px){
	.Arial-Titulos-Secciones {
		font-size: 28px;
	}
	.home-servicio-item{
		text-align:left;
	}
	.home-servicio-icono{
		width:120px; height:auto; margin-left:0px;
		float:left;
		margin-right:20px;
	}
	.home-servicio-icono2{
		width:120px; height:auto; margin-left:0px;
		float:left;
		margin-right:20px;
	}
	.home-servicio-item-lista-correc{
		width:80% !important;
		margin:0px !important;
		padding:0px !important;
		margin-right:10% !important;
		margin-left: 10% !important;
	}
	.home-servicio-item-correc{
		width:100% !important;
		margin:0px !important;
		padding:0px !important;
		margin-bottom:20px !important;
	}
	.home-empresa-fondo-txt{
		width: 320px;
		padding:40px;
	}
	.home-empresa-fondo{
		background-image: url(upload/trabajo2-1.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 130% auto;
		height:600px;
	}
	.slide-textos{
		position:absolute; left:25%; top:200px; width:50%; height:100px;
		text-align:left;
	}
	.Contenido-docs{
		position:absolute; width:100%; height:100%; left:0px; top:550px; z-index:2; background-color:#FFFFFF;
	}
	.slide-docs{
		position:absolute;
		left:0px;
		top:0px;
		width:100%;
		height:550px;
		overflow:hidden;
		z-index:1;
		background-color:#FFFFFF;
	}
}
@media only screen and (max-width: 991px){
	.Arial_Subtitulos {
		font-size: 16px;
	}
	.barraAzul-div{
		position:absolute; width:100%; height:250px; left:0px; top:510px; z-index:2; background-color:#003366;
	}
	.barraAzul-items{
		float:left;
		width:90%;
		margin-right:5%;
		margin-left:5%;
		margin-top:-37px;;
	}
	.Contenido-home{
		top:800px;  margin-top: 0px;
	}
	
	.slide-div{
		position:absolute;
		left:0px;
		top:0px;
		width:100%;
		height:510px;
		overflow:hidden;
		z-index:1;
		background-color:#FFFFFF;
	}
	.slide-div-item{
		background-size: 140% auto;
	}
	.slide-textos{
		position:absolute; left:30%; top:200px; width:45%; height:100px;
		text-align:left;
	}
	
}
@media only screen and (max-width: 800px){
	.Arial-Destacados {
		font-size: 32px;
	}
	.Arial_Servicio {
		font-size: 20px;
		line-height:1.0;
	}
	.barraAzul-div{
		height:340px; 
	}
	.barraAzul-items{
		float:left;
		width:100%;
		margin-right:0px;
		margin-left:0px;
		margin-top:-34px;
	}
	.barraAzul-items-rectif{
		width:94% !important;
	}
	.Conten-izq{
		width:100%;
		padding-right:0px;
		margin-right:0px;
		border-top-width: 0px;
		border-right-width: 0px;
		border-bottom-width: 0px;
		border-left-width: 0px;
		border-top-style: solid;
		border-right-style: solid;
		border-bottom-style: solid;
		border-left-style: solid;
		border-top-color: #999999;
		border-right-color: #999999;
		border-bottom-color: #999999;
		border-left-color: #999999;	
		margin-bottom:20px;
		text-align:center;
	}
	.Conten-der{
		width:100%;
	}
	.home-servicio-item-lista-correc{
		width:90% !important;
		margin:0px !important;
		padding:0px !important;
		margin-right:5% !important;
		margin-left: 5% !important;
	}
	.home-empresa-fondo-txt{
		width: 280px;
		padding:40px;
	}
	.home-empresa-fondo{
		background-image: url(upload/trabajo2-1.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 150% auto;
		height:600px;
	}
	.ocultar-movil{
		display:none;
	}
	.slide-div-item{
		position:absolute;
		left:0px;
		top:0px;
		width:100%;
		height:100%;
		z-index:1;
		background-repeat: no-repeat;
		background-position: center center;	
		background-size: auto 100%;	
	}
	.slide-textos{
		position:absolute; left:28%; top:240px; width:60%; height:100px;
		text-align:left;
	}

	.galeria-home-item{
		width:50%;
		height:14vh;
		overflow:hidden;
		float:left;
		background-color:#000000;
	}
	.galeria-home-item:hover{
		background-image: url(Images/imagen-open.png);
		background-repeat: no-repeat;
		background-position: right top;
		background-size: 20% auto;
	}

	.Pie-Logo{
		height:150px !important; 
		width:auto !important;
	}

	.Pie-col1{
		width:55%; float:left;
		margin-right:5%;
		margin-bottom:40px;
	}
	.Pie-col2{
		width:40%; margin-left:0px; float:left;
		margin-bottom:40px;
		height:290px !important;
	}
	.Pie-col3{
		width:55%; margin-left:0px; float:left ;
		margin-right:5%;
		margin-bottom:40px;
	}
	.Pie-col4{
		width:40%; margin-left:0px; float:left ;
		margin-bottom:40px;
	}
}
@media only screen and (max-width: 600px){
	.Arial_Contenido {
		font-size: 13px;
	}
	.Arial-Titulos-Secciones {
		font-size: 26px;
	}
	.campostexto {
		font-size: 13px;
	}
	.campostexto_falta {
		font-size: 13px;
	}
	.Contenido-home{
		position:absolute; width:100%; height:100%; left:0px; top:1060px; z-index:2; background-color:#FFFFFF;
	}
	.barraAzul-div{
		position:absolute; width:100%; height:540px; left:0px; top:510px; z-index:2; background-color:#003366;
	}
	.barraAzul-items{
		float:left;
		width:94%;
		margin-right:3%;
		margin-left:3%;
		margin-top:-37px;
		
	}
	.barraAzul-item{
		width:50%;
		float:left;
		background-image:url(Images/barra-azul-item.png);
		background-repeat: no-repeat;
		background-position: center top;
		background-size: 100% auto;
		min-height:auto;
		
		padding-bottom:30px;
		height:245px;

	}
	.home-empresa-fondo-txt{
		width: 260px;
		padding:30px;
	}
	.home-empresa-fondo{
		background-image: url(upload/trabajo2-1.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 190% auto;
		height:600px;
	}
	.home-llamanos-col1{
		width:80%;
		float:left;
		margin-left:10%;
		margin-right:10%;
		margin-bottom:20px
	}
	.home-llamanos-col2{
		width:80%;
		float:left;
		padding-top:20px;
		text-align:center;
		margin-left:10%;
		margin-right:10%;
	}
	.home-fondo-casa{
		background-image: url(Images/fondo-casa.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100% auto;
	}
	.slide-div{
		position:absolute;
		left:0px;
		top:0px;
		width:100%;
		height:510px;
		overflow:hidden;
		z-index:1;
		background-color:#FFFFFF;
	}
	.slide-div-item{
		position:absolute;
		left:0px;
		top:0px;
		width:100%;
		height:100%;
		z-index:1;
		background-repeat: no-repeat;
		background-position: center center;	
		background-size: auto 100%;	
	}
	
	
	.slide-txt{
		position:absolute;
		left:5%;
		top:87%;
		width:90%;
		height:7%;
		overflow:hidden;
		z-index:1;
		background-color:#FFFFCC;
	}
	.slide-div-txt{
		position:absolute;
		left:50%;
		top:25%;
		width:45%;
		height:50%;
		z-index:2;
	}
	.slide-div-direc{
		position:absolute;
		left:5%;
		top:25%;
		width:45%;
		height:50%;
		z-index:2;
	}
	.slide-imagen100{
		width:auto;
		height:100%
	}
	.slide-textos{
		position:absolute; left:10%; top:220px; width:80%; height:100px;
		text-align:center;
	}
	
	.Contenido-docs{
		position:absolute; width:100%; height:100%; left:0px; top:500px; z-index:2; background-color:#FFFFFF;
	}
	.slide-docs{
		position:absolute;
		left:0px;
		top:0px;
		width:100%;
		height:500px;
		overflow:hidden;
		z-index:1;
		background-color:#FFFFFF;
	}
	
}
@media only screen and (max-width: 480px){
	.Contenido-docs{
		position:absolute; width:100%; height:100%; left:0px; top:480px; z-index:2; background-color:#FFFFFF;
	}
	.banderas{
		height:10px; width:auto;
	}
	.home-servicio-item-lista-correc{
		width:100% !important;
		margin:0px !important;
		padding:0px !important;
		margin-right:0px !important;
		margin-left: 0px !important;
	}
	.home-servicio-icono{
		width:100px; height:auto; margin-left:0px;
		float:left;
		margin-right:20px;
	}
	.home-servicio-icono2{
		width:100px; height:auto; margin-left:0px;
		float:left;
		margin-right:20px;
	}
	.home-empresa-fondo-txt{
		width: 240px;
		padding:30px;
	}
	.home-empresa-fondo{
		background-image: url(upload/trabajo2-1.jpg);
		background-size: 190% auto;
		height:500px;
	}
	.home-llamanos-col1{
		width:90%;
		float:left;
		margin-left:5%;
		margin-right:5%;
		margin-bottom:20px
	}
	.home-llamanos-col2{
		width:90%;
		float:left;
		padding-top:20px;
		text-align:center;
		margin-left:5%;
		margin-right:5%;
	}
	.slide-div-item-1{
		background-position: left center;	
	}
	.slide-docs{
		position:absolute;
		left:0px;
		top:0px;
		width:100%;
		height:480px;
		overflow:hidden;
		z-index:1;
		background-color:#FFFFFF;
	}
	.slide-textos{
		 top:200px; 
	}
}
@media only screen and (max-width: 414px){
	.home-servicio-quitar-br{
		display:none !important;
	}
	.home-servicio-icono{
		width:85px; height:auto; margin-left:0px;
		float:left;
		margin-right:10px;
		margin-bottom:30px;
	}
	
	.home-servicio-icono2{
		width:85px; height:auto; margin-left:0px;
		float:left;
		margin-right:10px;
		margin-bottom:30px;
	}
	.home-empresa-fondo-txt{
		width: 220px;
		padding:30px;
	}
	.home-empresa-fondo{
		background-image: url(upload/trabajo2-1.jpg);
		background-size: auto 100%;
		height:500px;
	}
	.home-llamanos-col1{
		width:100%;
		float:left;
		margin-left:0px;
		margin-right:0px;
		margin-bottom:20px
	}
	.home-llamanos-col2{
		width:100%;
		float:left;
		padding-top:20px;
		text-align:center;
		margin-left:0px;
		margin-right:0px;
	}
}
@media only screen and (max-width: 360px){
	.Arial-Destacados {
		font-size:26px;
	}
	.Arial-Titulos-Secciones {
		font-size: 24px;
	}
	.barraAzul-div{
		height:580px; 
	}
	.home-servicio-icono{
		width:70px; height:auto; margin-left:0px;
		float:left;
		margin-right:10px;
		margin-bottom:30px;
		margin-top:20px;
	}
	
	.home-servicio-icono2{
		width:70px; height:auto; margin-left:0px;
		float:left;
		margin-right:10px;
		margin-bottom:30px;
		margin-top:20px;
	}
	.home-empresa-fondo-correc{
		width:100% !important;
	}
	.home-empresa-fondo-txt{
		width: 88%;
		padding:6%;
		margin-top:250px;
	}
	.home-empresa-fondo{
		background-image: url(upload/trabajo2-1.jpg);
		background-size: 200% auto;
		background-position: center top;
		height:500px;
	}
}
@media only screen and (max-width: 320px){
	.Arial_Contenido {
		font-size: 12px;
	}
	.Arial-Titulos-Secciones {
		font-size: 22px;
	}
	.campostexto {
		font-size: 12px;
	}
	.campostexto_falta {
		font-size: 12px;
	}
	.Arial-Destacados {
		font-size: 30px;
	}
	.barraAzul-items{
		float:left;
		width:90%;
		margin-right:5%;
		margin-left:5%;
		margin-top:-28px;
	}
	.barraAzul-item{
		padding-bottom:30px;
		height:255px;

	}
	.logo-movil{
		position:absolute; left:50%; top:20px !important; width:170px !important; height:100px; z-index:101; margin-left:-85px !important;
	}
	
	.Menu-tri{
		background-image: url(Images/menu-triangulo.png);
		background-repeat: no-repeat;
		background-position: center top;	
		background-size: 100% auto;	
		position:absolute; left:0px; top:85px; width:100%; height:110px; z-index:100;
	}
	.Menu-blanco-movil{
		height:85px !important;
	}
	.slide-textos{
		position:absolute; left:5%; top:180px; width:90%; height:100px;
		text-align:center;
	}
}